Apache pro 2008.1, 2009.0, 2009.1, MNF 2.0, CS 3.0 a 4.0 a MES 5

MDVSA-2009:240: vyšly opravné balíčky s webserverem Apache pro Mandriva Linux 2008.1, 2009.0, 2009.1, Mandriva Corporate Server 3.0 a 4.0, Multi Network Firewall 2.0 a Mandriva Enterprise Server 5. Nové balíčky řeší dvě vzdáleně zneužitelné chyby v modulu proxy_ftp.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login